$ErrorActionPreference = 'Stop';

$packageName = 'SqlNexus'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/Microsoft/SqlNexus/files/1176948/SQLNexus.6.0.0.8.zip'
$url64      = 'https://github.com/Microsoft/SqlNexus/files/1176948/SQLNexus.6.0.0.8.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'e180e706178ad51d6b37f0f8c54fd4a62609c18e2eaa13228087f7afb530486a'
  checksumType  = 'sha256'
  checksum64    = 'e180e706178ad51d6b37f0f8c54fd4a62609c18e2eaa13228087f7afb530486a'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
